 .titbg {
 	height: 60px;
 	background: #F3F7FE;
 	line-height: 60px;
 	margin-bottom: 20px;
 }
 
 .titbg span {
 	font-weight: 700;
 	font-size: 24px;
 	color: #333333;
 	padding-left: 30px;
 	border-left: 4px solid #3366CC;
 	height: 24px;
 }
 
 .wzdtlist {
 	overflow: hidden;
 	margin-bottom: 40px;
 }
 
 .wzdtlist li {
 	width: 16.66%;
 	float: left;
 	line-height: 36px;
 	margin-bottom: 10px;
 }
 
 .wzdtlist li i {
 	height: 6px;
 	border-radius: 3px;
 	border: 1px solid #3366CC;
 	width: 6px;
 	display: inline-block;
 	float: left;
 	margin-top: 15px;
 }
 
 .wzdtlist li a {
 	margin-left: 14px;
 	font-weight: 400;
 	font-size: 18px;
 	color: #333333;
 }
 
@media only screen  and (max-width: 768px) {
	.wzdtlist li{
		width: 50%;
	}
}